/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
.viewcart a{background:transparent;}
.viewcart a:before{content:url('/wp-content/uploads/2016/06/carticon.png'); position: absolute; height:20px;}
.x-navbar .x-nav > li > a > span{
font-size:180%;}
.woocommerce div.product .woocommerce-tabs .x-tab-content{
background-color:white;}
.x-nav-tabs > li > a{color:white !important;}
.woocommerce div.product .woocommerce-tabs h2{  color:#000;
}
.woocommerce .quantity input[type="number"],.woocommerce div.product .summary .variations select{
font-weight:bold;
color:white;}
a.x-img{
background-color:transparent !important;}
.entry-product, .woocommerce li.product .entry-header, .woocommerce li.product .entry-wrap, .wb-posted_in{
background-color:#444 !important;
color:#fff !important;}
.wb-posted_in{
padding-right:15px;
padding-left:15px;}
.woocommerce li.product .entry-header .price>.amount, .wb-posted_in a{
color:#fff !important;}
.woocommerce li.product .entry-wrap{ padding-bottom:0px;}
.woocommerce div.product .summary .product_title{
color:#000;}
.product_meta .wb-posted_in, .product_meta .wb-posted_in a {
background-color:#fff !important;
color:#000 !important;
padding:0px;}

#user_login, .wpcf7 input[type="text"], .sf-element select, .wpcf7 input[type="password"]{color:#fff !important; font-weight:bold !important;}

.sf-nav-click, .sf-nav-click, .sf-nav-right-arrow, .sf-nav-current{
font-weight:500;}
.sf-nav-current{margin-left:20px;}

.woocommerce-checkout form textarea, .woocommerce-checkout form input[type="email"], 
.woocommerce-checkout form input[type="tel"], .woocommerce-checkout form input[type="password"], 
.woocommerce-checkout form select, .woocommerce-checkout form input[type="text"]{
font-weight:bold;}

.woocommerce-account h2, .woocommerce-account h3, .woocommerce-checkout h3, .woocommerce-checkout form h3, .woocommerce-checkout form h3, .woocommerce-checkout h2, .woocommerce-checkout h3, .entry-title{  color: #000 !important;
}
.addresses a{
color:#089393;
font-weight:bold;}

input[type="submit"], .woocommerce-account .button, .woocommerce-checkout .button{
padding-bottom:3%;
padding-top:4%;}

.sizechart 
{ color: #089393; font-weight: 500;}
.sizechart:hover 
{ color: red; font-weight: 500;}
.wpcf7 input[type="text"], .wpcf7 input[type="password"], .wpcf7 input[type="datetime"], .wpcf7 input[type="datetime-local"], .wpcf7 input[type="date"], .wpcf7 input[type="month"], .wpcf7 input[type="time"], .wpcf7 input[type="week"], .wpcf7 input[type="number"], .wpcf7 input[type="email"], .wpcf7 input[type="url"], .wpcf7 input[type="search"], .wpcf7 input[type="tel"], .wpcf7 input[type="color"],
input[type="email"], input[type="password"]{color:#fff;}